curl --request DELETE \
--url https://app-api.spikeapi.com/v3/providers/{provider_slug}/integration \
--header 'Authorization: Bearer <token>'{
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Delete an integration with a provider.
curl --request DELETE \
--url https://app-api.spikeapi.com/v3/providers/{provider_slug}/integration \
--header 'Authorization: Bearer <token>'{
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Provider name
"strava"
"omron_eu"
"omron_us"
"health_connect"
"fitbit"
"garmin"
"huawei"
"dexcom"
"whoop"
"withings"
"suunto"
"apple"
"freestyle_libre"
"oura"
"polar"
"coros"
"ultrahuman"
"samsung_health_data"
"luna"
No Content